CurrentWindowWidth_h3993617734 = _resX_
CurrentWindowHeight_h2270295551 = _resY_
Screenmanager Resolution Width_h182942802 = _resX_
Screenmanager Resolution Height_h2627697771 = _resY_
Screenmanager Is Fullscreen mode_h3981298716 = 1